{
	Init[ (s)
	{
		SetName(3582);
		SetUsable( true );
		SetUseText(3582);
		SetCost( 0 );
		SetMarketValue( 562 );
		SetItemDescription(3567);
		SetRating(5);
		SetArmorValue(0);
		SetArmorType(7);			
		//+3 to lock pick/ Disarm traps checks.  Nightblades and Thieves receive a +5 bonus to lock pick/disarm trap.  Must be in action queue to be used.
	} ]
}